---
name: Jake Bielecki
start_date: 2020-07-13
locality: San Francisco, CA
country: United States
role: <a href="/job-families/sales/sales-strategy/">Senior Director, Sales Strategy</a>
reports_to: dhong
picture: jakebielecki.jpeg
pronouns: he/him
pronunciation: 
twitter: Jake_Bielecki
gitlab: jakebielecki
departments:
- Field Operations
expertise: 
story: Jake was born in Poland, raised in NJ, and has lived in a few places across
  the Americas. Jake is a mechanical engineer, a strategy consultant and has an MBA/MS
  from University of Michigan (Go Blue!). He is a passionate hiker, cyclist, snowboarder
  and an occasional mountaineer. Jake currently lives in San Francisco with his amazing
  wife and son.
